package org.dromara.system.mapper;

import org.apache.ibatis.annotations.Param;
import org.dromara.system.domain.BpmOrderNum;

import java.util.List;
import java.util.Map;

/**
 * 公共接口服务接口
 *
 * @author wuchuang
 * @since 2023-12-04 17:44:28
 */
public interface CommonMapper {




    public int  insertIntoOrderNum(BpmOrderNum orderNum);


    public int updateOrderNumByProName(BpmOrderNum orderNum);


    public BpmOrderNum selectOrderNumByBpmDefInfo(BpmOrderNum orderNum);


}
